> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.specurate.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Issue Change Counts



## OpenAPI

````yaml /openapi.json get /v1/workspaces/{workspaceId}/report-generations/issue-change-counts
openapi: 3.1.0
info:
  title: Specurate API
  description: ''
  version: 1.0.0
  contact: {}
servers:
  - url: https://app.specurate.com/api
    description: API Server
security: []
tags: []
paths:
  /v1/workspaces/{workspaceId}/report-generations/issue-change-counts:
    get:
      tags:
        - Report Generations
      summary: Issue Change Counts
      operationId: ReportGenerationsController_issueChangeCounts_v1
      parameters:
        - name: workspaceId
          required: true
          in: path
          schema:
            type: string
        - name: projectId
          required: true
          in: query
          schema:
            type: string
            minLength: 1
        - name: issueId
          required: true
          in: query
          schema:
            type: string
            minLength: 1
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/IssueChangeCountsResponseDto'
components:
  schemas:
    IssueChangeCountsResponseDto:
      type: object
      properties:
        current:
          type: integer
          minimum: 0
          maximum: 9007199254740991
        removed:
          type: integer
          minimum: 0
          maximum: 9007199254740991
        total:
          type: integer
          minimum: 0
          maximum: 9007199254740991
      required:
        - current
        - removed
        - total
      additionalProperties: false

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.